:root{
  --default: #3c3c3b;
  --orange: #ef7d00;
  --violet: #e7343f;
  --degrade: linear-gradient(to right,  #ffcc00 0%,#ef7d00 31%,#e7343f 59%);
  --degrade-complet: linear-gradient(45deg,  #ffcc00 0%,#ef7d00 30%,#e7343f 69%,#b9348b 100%);
  --gutter-out: 30px;
  --gutter-in: 30px;
  --headerHeight: 159.5px;
}

@media only screen and (min-width: 600px) {
  :root{
    --gutter-out: 50px;
    --gutter-in: 50px;
  }
}

@media only screen and (min-width: 1000px) {
  :root{
    --gutter-out: 60px;
    --gutter-in: 60px;
  }
}

@media only screen and (min-width: 1400px) {
  :root{
    --gutter-out: 40px;
    --gutter-in: 80px;
  }
}
